ctrl_interface=/run/wpa_supplicant
update_config=1


network={
ssid="eduroam"
key_mgmt=WPA-EAP
eap=PEAP
identity="kullanici_adi@etu.edu.tr"
anonymous_identity="anonymous@etu.edu.tr"
password="PAROLANIZI_GİRİN"
phase1="peaplabel=0"
phase2="auth=MSCHAPV2"
# Kurumsal CA yolunu belirtin (önerilir)
ca_cert="/etc/ssl/certs/ca-etu.pem"
# Sunucu adı doğrulaması (önerilir)
altsubject_match="DNS:radius.etu.edu.tr"
priority=10
}